Bug 1013970 - There is no option to choose language in console installation
There is no option to choose language in console installation
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
Unspecified Unspecified
unspecified Severity urgent
: ER4
: EAP 6.2.0
Assigned To: Miles Tjandrawidjaja
Petr Kremensky
Russell Dickenson
: Regression
Depends On:
  Show dependency treegraph
Reported: 2013-10-01 03:33 EDT by Petr Kremensky
Modified: 2014-09-03 00:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-15 11:23:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-01 03:33:30 EDT
Description of problem:
 First dialogue of console installation should be:
Select language : 
0: eng
1: chn
2: deu
3: fra
4: jpn
5: por
6: spa
Please choose [0] : 

but this is completely missing and English is used by default.

Version-Release number of selected component (if applicable):
 EAP 6.2.0.ER3

Steps to Reproduce:
 1. Start console installation

Actual results:
 EULA is shown, installation is in English.

Expected results:
 Language dialogue selection is shown
Comment 1 Miles Tjandrawidjaja 2013-10-01 12:27:10 EDT
Fix has been implemented.
Language selection should now be shown during EAP console installation.

Comment 2 Petr Kremensky 2013-10-07 06:51:54 EDT
Verified on EAP 6.2.0.ER4 installer.

Note You need to log in before you can comment on or make changes to this bug.